Bug 11825 - samba or quota problem
samba or quota problem
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-01 12:23 EDT by jan.vandesompele
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-01 12:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description jan.vandesompele 2000-06-01 12:23:34 EDT
I've already mentioned this in the quota section. I've set a user quota of 
1Mb on all users. When I try to put a file of 2Mb on the disk through a 
share, I get a disk full message, but still the file is copied onto the 
disk. I can keep putting files on the share and every time I get a "disk 
full" message. This however only happens with Win2k machines. When I try 
to copy a file of 2Mb from a Win98 machine, I get the "disk full" message, 
but the file is not copied onto the disk. I don't know if this is a quota 
bug or samba bug...
Comment 1 Bill Nottingham 2000-06-27 11:18:16 EDT
It creates empty files; it's the only way samba can do
it. See:

http://www.samba.org/listproc/samba/February2000/0050.html

Note You need to log in before you can comment on or make changes to this bug.